NetScape.Modules.ThreeOneSeven.World.Updating by NetScape.Modules.ThreeOneSeven.World.Updating

<PackageReference Include="NetScape.Modules.ThreeOneSeven.World.Updating" Version="1.0.8" />

 NetScape.Modules.ThreeOneSeven.World.Updating 1.0.8

NetScape 317 Updating Module

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>NetScape.Modules.ThreeOneSeven.World.Updating</id>
    <version>1.0.8</version>
    <authors>NetScape.Modules.ThreeOneSeven.World.Updating</authors>
    <license type="file">LICENSE.txt</license>
    <licenseUrl>https://aka.ms/deprecateLicenseUrl</licenseUrl>
    <description>NetScape 317 Updating Module</description>
    <tags>NetScape</tags>
    <repository url="https://github.com/jayarrowz/NetScape" />
    <dependencies>
      <group targetFramework="net5.0">
        <dependency id="NetScape.Abstractions" version="1.0.8" exclude="Build,Analyzers" />
        <dependency id="NetScape.Modules.Messages.Builder" version="1.0.8" exclude="Build,Analyzers" />
        <dependency id="NetScape.Modules.Messages" version="1.0.8" exclude="Build,Analyzers" />
        <dependency id="NetScape.Modules.ThreeOneSeven.Game" version="1.0.8" exclude="Build,Analyzers" />
        <dependency id="Dawn.Guard" version="1.12.0" exclude="Build,Analyzers" />
      </group>
    </dependencies>
  </metadata>
</package>